      subroutine ecrcostmo
      use module
      use mod_licost
      use mod_tijkl
      noc=sum(fermi(1:nsym))
      l_ijcl=maxlong_modif/1000   ! max lenth of integral file (in Mbytes)
      b_ijcl=1.d0*4096*16/1000000 ! length of a record (in Mbytes)
      n_ijcl=l_ijcl/b_ijcl        ! max number of records
      call ecricost_mo(20,0)
      return
      end
       subroutine reor_itsym
      use module
      use mod_licost
      use mod_tijkl
!      allocatable itsym_reor(:)

      !print'(a,40i2)','itsym',itsym(1:norb)
      itsym(insinv(1:norb))=itsym(1:norb)
      !print'(a,40i2)','insinv',insinv
      !print'(a,40i2)','itsym',itsym
      return


!      allocate (itsym_reor(norb))
! 
! 
!      il=0
!      ie=0
!      do is=1,nsym
!         do i=1,fermi(is)
!            il=il+1
!            ie=ie+1
!            itsym_reor(ie)=itsym(il)
!         enddo
!         il=il+isym(is)-fermi(is)
!      enddo
!      il=0
!      do is=1,nsym
!         il=il+fermi(is)
!         do i=1+fermi(is),isym(is)
!            il=il+1
!            ie=ie+1
!            itsym_reor(ie)=itsym(il)
!         enddo
!      enddo
!      itsym(1:norb)=itsym_reor(1:norb)
!      deallocate(itsym_reor)
!      return
      end

